=== debian/changelog ===
yorick-ynfft (1.0.2-2) unstable; urgency=medium

  * Don't run checks on mips, they take too long.

 -- Thibaut Paumard <thibaut@debian.org>  Wed, 02 Apr 2014 12:10:54 +0200

yorick-ynfft (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Thibaut Paumard <thibaut@debian.org>  Fri, 28 Mar 2014 16:56:16 +0100

yorick-ynfft (0.0.1-1) unstable; urgency=low

  * Initial upload (Closes: 740728)

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 04 Mar 2014 14:07:54 +0100
