=== debian/control ===
Source: yorick-ynfft
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thibaut Paumard <thibaut@debian.org>
Build-Depends: debhelper (>= 9), yorick-dev (>= 2.1.06),
	       libnfft3-dev, libfftw3-dev
Standards-Version: 3.9.5
Vcs-Git:      git://anonscm.debian.org/debian-science/packages/yorick-ynfft.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/yorick-ynfft.git
Homepage: http://cral.univ-lyon1.fr/labo/perso/eric.thiebaut/?Software/Yorick/YNFFT

Package: yorick-ynfft
Architecture: any
Depends: yorick (>= 1.6.02), ${shlibs:Depends}, ${misc:Depends}
Description: nonequispaced fast Fourier transform for Yorick
 YNFFT is a Yorick plug-in around the NFFT library for nonequispaced
 fast Fourier transform. For the usual (equispaced) Fourier transform,
 see the yorick-yeti-fftw package.
