=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	/usr/bin/yorick -batch make.i

override_dh_auto_build:
	$(MAKE) COPT_DEFAULT="" \
	        Y_CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
	        Y_LDFLAGS="$(LDFLAGS)" \
		PKG_DEPLIBS="-lnfft3 -lfftw3" \
		PKG_CFLAGS="" \
		PKG_LDFLAGS=""

override_dh_auto_install-arch:
	dh_installyorick

override_dh_auto_test:
# tests take too long on the mips buildd
ifeq (,$(filter $(DEB_HOST_ARCH), mips))
	$(MAKE) tests
endif

override_dh_auto_clean:
	$(MAKE) Y_MAKEDIR=/usr/lib/yorick Y_EXE=/usr/bin/yorick distclean
