=== debian/watch ===
version=3
http://cral.univ-lyon1.fr/labo/perso/eric.thiebaut/?Software/Yorick/YNFFT .*/ynfft-(\d[\d\.]+)\.tar\.bz2
