## yorick-ynfft 1.0.3

=== Makefile ===
--- 
+++ 
@@ -47,9 +47,9 @@
 
 # released files and archive name
 RELEASE_FILES = AUTHORS LICENSE Makefile NEWS README TODO \
-	$(PKG_I) nfft-tests.i yor_nfft.c m3d_nfft.c
-RELEASE_NAME = ynfft-$(RELEASE_VERSION).tar.bz2
-RELEASE_VERSION = 1.0.2
+	nfft.i nfft-tests.i yor_nfft.c m3d_nfft.c
+RELEASE_NAME = ${srcdir}/releases/ynfft-$(RELEASE_VERSION).tar.bz2
+RELEASE_VERSION = 1.0.3
 
 # -------------------------------- standard targets and rules (in Makepkg)
 
@@ -113,7 +113,17 @@
 	    echo >&2 "directory $$dir already exists"; \
 	  else \
 	    mkdir -p "$$dir"; \
-	    cp -a $(RELEASE_FILES) "$$dir/."; \
+	    for file in $(RELEASE_FILES); do \
+              src="${srcdir}/$$file"; \
+	      dst="$$dir/$$file"; \
+	      if test "$$file" = "Makefile"; then \
+	        sed <"$$src" >"$$dst" -e 's/^\( *Y_\(MAKEDIR\|EXE\(\|_PKGS\|_HOME\|_SITE\)\|HOME_PKG\) *=\).*/\1/'; \
+	        touch -r "$$src" "$$dst"; \
+	      else \
+	        cp -p "$$src" "$$dst"; \
+	      fi; \
+	    done; \
+	    rm -f "$$dir"/*~ "$$dir"/*/*~; \
 	    echo "$(RELEASE_VERSION)" > "$$dir/VERSION"; \
 	    tar jcf "$(RELEASE_NAME)" "$$dir"; \
 	    rm -rf "$$dir"; \
