=== debian/changelog ===
yorick-ynfft (1.0.3-1) unstable; urgency=low

  * New upstream release:
    + Bug fix: "FTBFS with libnfft version 3.3", thanks to Ghislain Antony
      Vaillant (Closes: #812995).
  * Bump standards version to 3.9.7 (no changes required).

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 15 Feb 2016 09:47:12 +0100
