=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Thibaut Paumard <thibaut@debian.org>
 Build-Depends: debhelper (>= 9), yorick-dev (>= 2.1.06),
 	       libnfft3-dev, libfftw3-dev
-Standards-Version: 3.9.5
-Vcs-Git:      git://anonscm.debian.org/debian-science/packages/yorick-ynfft.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/yorick-ynfft.git
+Standards-Version: 3.9.7
+Vcs-Git:     https://anonscm.debian.org/git/debian-science/packages/yorick-ynfft.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/yorick-ynfft.git
 Homepage: http://cral.univ-lyon1.fr/labo/perso/eric.thiebaut/?Software/Yorick/YNFFT
 
 Package: yorick-ynfft
