=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ynfft-$1\.tar\.gz/ \
  https://github.com/emmt/ynfft/tags .*/v?(\d\S*)\.tar\.gz
