## yorick-ynfft 1.0.4

=== Makefile ===
--- 
+++ 
@@ -41,15 +41,15 @@
 PKG_CLEAN=
 
 # autoload file for this package, if any
-PKG_I_START=
+PKG_I_START=${srcdir}/nfft-start.i
 # non-pkg.i include files for this package, if any
 PKG_I_EXTRA=
 
 # released files and archive name
-RELEASE_FILES = AUTHORS LICENSE Makefile NEWS README TODO \
-	nfft.i nfft-tests.i yor_nfft.c m3d_nfft.c
+RELEASE_FILES = AUTHORS LICENSE Makefile NEWS README TODO configure \
+                m3d_nfft.c nfft-start.i nfft-tests.i nfft.i yor_nfft.c
 RELEASE_NAME = ${srcdir}/releases/ynfft-$(RELEASE_VERSION).tar.bz2
-RELEASE_VERSION = 1.0.3
+RELEASE_VERSION = 1.0.4
 
 # -------------------------------- standard targets and rules (in Makepkg)
