=== debian/changelog ===
yorick-ynfft (1.0.4-2) unstable; urgency=medium

  * Fix SIGFPE in testsuite on s390x and mips64el (new patch SIGFPE).

 -- Thibaut Paumard <thibaut@debian.org>  Fri, 23 Aug 2024 16:44:21 +0200

yorick-ynfft (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update control file: depend on debhelper-compat, bump std-vers, update
    vcs-* fields.
  * Bug fix: "please add support for loong64", thanks to wuruilong
    (Closes: #1074312).

 -- Thibaut Paumard <thibaut@debian.org>  Fri, 23 Aug 2024 10:35:07 +0200
