=== debian/control ===
Source: yorick-ynfft
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thibaut Paumard <thibaut@debian.org>
Build-Depends: debhelper-compat (= 13), yorick-dev (>= 2.1.06),
	       libnfft3-dev, libfftw3-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/science-team/yorick-ynfft.git
Vcs-Browser: https://salsa.debian.org/science-team/yorick-ynfft
Homepage: http://cral.univ-lyon1.fr/labo/perso/eric.thiebaut/?Software/Yorick/YNFFT

Package: yorick-ynfft
Architecture: any
Depends: yorick (>= 1.6.02), ${shlibs:Depends}, ${misc:Depends}
Description: nonequispaced fast Fourier transform for Yorick
 YNFFT is a Yorick plug-in around the NFFT library for nonequispaced
 fast Fourier transform. For the usual (equispaced) Fourier transform,
 see the yorick-yeti-fftw package.
