=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
DEB_YORICK=/usr/bin/yorick

%:
	dh $@

override_dh_auto_configure: Makefile.dpkg-orig
	./configure --yorick=$(DEB_YORICK)

override_dh_auto_build:
	$(MAKE) COPT_DEFAULT="" \
	        Y_CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
	        Y_LDFLAGS="$(LDFLAGS)"

override_dh_auto_install-arch:
	dh_installyorick

override_dh_auto_test:
# tests take too long on the mips and loong64 buildd
ifeq (,$(filter $(DEB_HOST_ARCH), loong64 mips))
	$(MAKE) tests
endif

override_dh_auto_clean: Makefile.dpkg-orig
	./configure --deplibs="" --cflags="" --ldflags="" --yorick=$(DEB_YORICK)
	$(MAKE) Y_MAKEDIR=/usr/lib/yorick Y_EXE=$(DEB_YORICK) distclean
	mv Makefile.dpkg-orig Makefile

Makefile.dpkg-orig:
	cp Makefile Makefile.dpkg-orig
